Description

Hello,

I'm comparing the financial confidence (variable 'finnow') of people aged 70-79 between 1991 (BHPS) and 2016 (Understanding
Society), using data downloaded from the UK Data Service.

I'd like to check I'm using the correct weighting and survey design variables.

I've weighted the data for non-response with ba_xrwght in 1991, and g_indinui_xw in 2016, to select respondents to the main
interview (excluding proxy and self-completed).

Using the setsvy command in Stata, I've selected psu (1991) and g_psu (2016) as the psu variable, and strata (1991) and g_strata
(2016) as the strata variable.

| would appreciate confirmation that this is appropriate, as | am unfamiliar with this survey.

Thanks,
Ngaire.

History

#1 - 02/15/2018 02:24 PM - Alita Nandi

- Category set to Weights

- Status changed from New to In Progress
- Assignee set to Olena Kaminska

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
Best wishes,
Alita

#2 - 02/15/2018 03:10 PM - Peter Lynn
- Assignee changed from Olena Kaminska to Ngaire Coombs
- Target version set to X M

- % Done changed from 0 to 50

Ngaire,

If I understand correctly, you are carrying out two separate cross-sectional analyses, one for 1991 and one for 2015-16. In that case, the weights and
svyset specifications that you describe are correct.

The more difficult part of your analysis might be testing whether there are differences between the two years, due to the complex relationship between
the two samples. However, if you use a method appropriate for two independent samples, your test will be slightly conservative, so that is probably
acceptable.

Regards,

Peter

#3 - 02/15/2018 05:31 PM - Alita Nandi

- Status changed from In Progress to Feedback
#4 - 08/14/2018 04:10 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

03/13/2024 22


http://www.tcpdf.org

